#pragma once

#include "CoreMinimal.h"
#include "StoreBaseRecommendationEditorData.h"
#include "StoreFeaturedChapterPackEditorData.h"
#include "StoreFeaturedChapterPackRecommendationEditorData.generated.h"

USTRUCT(BlueprintType)
struct FStoreFeaturedChapterPackRecommendationEditorData : public FStoreBaseRecommendationEditorData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FStoreFeaturedChapterPackEditorData> ChapterPacks;

public:
	DEADBYDAYLIGHT_API FStoreFeaturedChapterPackRecommendationEditorData();
};

FORCEINLINE uint32 GetTypeHash(const FStoreFeaturedChapterPackRecommendationEditorData) { return 0; }
